Bug 872036 - Zanata piwik url input box should be allowing http or https
Zanata piwik url input box should be allowing http or https
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Usability (Show other bugs)
development
Unspecified Unspecified
unspecified Severity medium
: ---
: 2.0
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-01 00:30 EDT by Alex Eng
Modified: 2013-02-25 22:46 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.0.3-SNAPSHOT (20121119-0019)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 22:46:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2012-11-01 00:30:55 EDT
Description of problem:
Zanata piwik url input box should be allowing http or https rather than using javascipt to build the url.

Version-Release number of selected component (if applicable):
2.0

How reproducible:
Always

Steps to Reproduce:
1. Login as admin, go to manage server configuration
2. Under piwik url, only those without http or https is working.
Comment 2 Ding-Yi Chen 2012-11-19 19:32:25 EST
VERIFIED with Zanata version 2.1-SNAPSHOT (20121120-1004
and Zanata version 2.0.3-SNAPSHOT (20121119-0019)

Note You need to log in before you can comment on or make changes to this bug.